@charset "utf-8";

/*
position : relative(상대) , absolute(절대)

marjin: 위,오른쪽,아래,왼쪽 / border 밖
border:
pdding : 위,오른쪽,아래,왼쪽 / border 안
*/


.titleline {position:relative;border-bottom:2px solid #E5E5E5;clear:both;	height:18px;_top:2px; margin-bottom: 7px;}
.titleline h3 {position:absolute;left:0; border-bottom:2px solid #4D4D4D;	font-weight: bold; height:18px; padding:0 1px; _top:-1px; font-size:12px;}
.titleline p {position:absolute;right:0; }

.h { font-size:12px; font-weight: bold; padding: 3px 0 3px 10px; }

/* 박스라인 */
.boxLine {border: 1px solid #DDD; overflow: hidden; padding:3px; margin: 5px 0 5px 0;clear:both;background-color:#fff;}
.boxLine2 {border: 1px solid #DDD; overflow: hidden; padding:10px; margin: 5px 0 5px 0;clear:both;background-color:#fff;}

/*광고,제휴문의*/
#adbox { height:37px; }
#adbox li { float: left; padding-left: 9px; }

.infobox { margin:5px 0 0px;overflow: hidden;}
.infobox ul { width:100px; float:left; margin-left:5px; }

#photoBook .boxLine { padding: 0 10px 8px 12px; }
#photoBook dl { float: left; width:150px; background-color:#09C; }

#newsListbox .boxLine { padding: 0 10px 8px 12px; }

/*메뉴*/
#smenu_categorybox {padding-top: 15px; }
#smenu_categorybox ul {padding-left: 2px; overflow: hidden; width:530px;}
#smenu_categorybox li {height:20px; padding:9px 0 0 7px; margin-right:15px;background: url(img/icon1.gif) no-repeat 1px 15px; display:inline;}
#smenu_categorybox li.last_xxx{background:none;}
#smenu_categorybox li.select { font-weight: bold;color: #09F;letter-spacing:1px;}
#smenu_categorybox li a {color: #000;}

/*header line 뉴스 */
.topHD dl {position:relative; margin-top:10px;}
.topHD dl dd.img {position:relative; float:left;  height:120px; margin-right:10px;overflow: hidden;}
.topHD dl dd.img img {vertical-align:top;}
.topHD dl dd a {color:#000;}
.topHD dl dd h3 {color:#646464; font-size:19pt; font-weight:bold; letter-spacing:-2px;overflow: hidden;padding:1px 0px;}
.topHD dl dd .subtitle {font-size:15px; font-weight:bold; letter-spacing:-2px;overflow: hidden;padding:0px 0px 1px;}
.topHD dl dd .subtitle a {color:#99C594;}
.topHD dl dd span { line-height: 17px;}


#SB_scrollup { float: left; position: relative;    overflow: hidden;     height: 115px;    width: 248px; border: 1px solid #feb3bc;background-color:#fff5f6;}
#SB_scrollup_icon { float: left; width: 54px; }
.SB_headline {position: absolute; top: 115px; left: 5px; width:245px; white-space: nowrap; overflow: hidden; padding:10px 0;}

/*header line 뉴스 */
.indexHD dl {position:relative; margin-top:1px;}
.indexHD dl dt {height:32px; font-family:돋움, dotum; font-size:17px; font-weight:bold; letter-spacing:-3px;overflow: hidden;}
.indexHD dl dt a {color:#004080;}
.indexHD dl dt img {margin:0 3px 0 0; vertical-align:top;}
.indexHD dl dd.img {position:relative; float:left; width:125x; height:90px; margin-right:10px;overflow: hidden;}
.indexHD dl dd.img img {vertical-align:top;}
.indexHD dl dd a {color:#000; font-family:돋움, dotum; font-size:12px;  line-height: 15px;}
.indexHD dl dd .subtitle {color:#646464; font-size:15px; font-weight:bold; letter-spacing:-2px;overflow: hidden;padding:3px 0px 7px;}

/*iss line 뉴스 */
.issHD dl {position:relative; margin-top:10px;}
.issHD dl dt {height:32px; font-family:돋움, dotum; font-size:17px; font-weight:bold; letter-spacing:-3px;overflow: hidden;}
.issHD dl dt a {color:#004080;}
.issHD dl dt img {margin:0 3px 0 0; vertical-align:top;}
.issHD dl dd.img {position:relative; float:left; width:90x; height:90px; margin-right:10px;overflow: hidden;}
.issHD dl dd.img img {vertical-align:top;}
.issHD dl dd a {color:#000; font-family:돋움, dotum; font-size:12px;  line-height: 15px;}
.issHD dl dd .subtitle {color:#646464; font-size:12px; font-weight:bold; letter-spacing:-2px;overflow: hidden;padding:3px 0px 7px;}

/*iss line 뉴스 */
.issCToon dl {position:relative; margin-top:5px;}
.issCToon dl dt {height:32px; font-family:돋움, dotum; font-size:17px; font-weight:bold; letter-spacing:-3px;overflow: hidden;}
.issCToon dl dt a {color:#004080;}
.issCToon dl dt img {margin:0 3px 0 0; vertical-align:top;}
.issCToon dl dd.img {position:relative; float:left; width:230x; height:170px; margin-right:10px;overflow: hidden;}
.issCToon dl dd.img img {vertical-align:top;}
.issCToon dl dd a {color:#000; font-family:돋움, dotum; font-size:12px;  line-height: 25px;}
.issCToon dl dd .subtitle {color:#646464; font-size:12px; font-weight:bold; letter-spacing:-2px;overflow: hidden;padding:5px 0px;}


/* 관련기사 */
.renewsList dt { background: url(/images/main/icon_won1.gif) no-repeat  5px 6px; padding-left: 15px; margin-bottom: 5px; font-size:14px; }
.renewsList dd { background: url(/images/main/icon_led.gif) no-repeat  10px 4px; padding-left: 23px; }
.renewsList dt a { color: #000; font-weight: bold; }
.renewsList dd a { color: #000; }
.renewsList .date { padding: 1px 0 0 7px; color: #999; font-size: 10px; letter-spacing: -1px; font-family: Verdana; } 

/* PDF */
.pdflist li {line-height: 20px; background: url(/images/main/icon_won2.gif) no-repeat 3px 8px; padding-left: 10px;font-size:13px; }
.pdflist li a { color: #808080; font-weight: bold; }

#noticeBox{
	overflow: hidden;
	position: relative;
}

/* 텍스트기사 */
.listTxt {overflow: hidden; _height: 1%; padding: 4px 0; }
.listTxt dt { font-size: 14px; font-weight: bold; letter-spacing: -1px; line-height: 15px; margin: 3px 0 5px 0; } 
.listTxt dd { line-height: 15px; }
.listTxt .date { padding: 1px 0 0 7px; color: #8E8E8E; font-size: 11px; letter-spacing: -1px; font-family: Verdana; } 

/* 사진기사 */
.listPhoto {padding: 4px 0;}
.listPhoto p {position: relative; float: left; width:130px; height:72px; overflow: hidden; display: block;margin-bottom:5px;border: 2px solid #ddd; }
.listPhoto p img { background-color: #FFF; padding: 0px; }
.listPhoto dl {margin-left: 145px; }
.listPhoto dt { font-size: 14px; font-weight: bold; letter-spacing: -1px; line-height: 15px; margin: 3px 0 5px; } 
.listPhoto dd { line-height: 15px; }
.listPhoto .date { padding: 1px 0 0 7px; color: #8E8E8E; font-size: 11px; letter-spacing: -1px; font-family: Verdana; }

#listWrap .line{border-bottom: 1px dashed #DDD; margin: 15px 0; clear: both;}

/* 기사보기 */
.viewTitle { overflow: hidden; _height:1%; margin:20px 0 20px 0; }
.viewTitle dt { font-size: 20px; font-weight: bold; letter-spacing: -1px; line-height: 25px; margin: 5px 0 10px 0; } 
.viewTitle dd { font-size: 12px; color:#999; line-height: 15px; }
.viewTitle dd.subtitle { font-size: 14px; color:#336633; line-height: 25px;}
.viewTitle .date { padding: 1px 0 0 7px; color: #999; font-size: 10px; letter-spacing: -1px; font-family: Verdana; } 
#viewWrap .viewConts { position: relative; overflow: hidden; padding: 10px 0 15px 0px; font-size: 11pt; line-height: 1.3; font-family:'굴림',Gulim,AppleGothic,Sans-serif; }

#viewWrap .viewConts table {font-size: 11pt; line-height: 1.3;font-family:'굴림',Gulim,AppleGothic,Sans-serif;}
#viewWrap .viewConts td {font-size: 11pt; line-height: 1.3;font-family:'굴림',Gulim,AppleGothic,Sans-serif;}

/* 포토뉴스 */
.content_pre_next {clear:both;overflow:hidden;position:relative;}
.content_pre_next .pview {height:165px;margin-left:0px;overflow:hidden;position:relative;width:228px;}
.content_pre_next dt {height:140px;overflow:hidden;}
.content_pre_next dd {font-size:13px; font-weight:bold; letter-spacing:-1px;text-align: center;margin-top:5px;overflow:hidden;}
.content_pre_next .pre strong, .content_pre_next .next strong {display:none;}
.content_pre_next .pre, .content_pre_next .next {position:absolute;}
.content_pre_next .pre {background:transparent url(/images/main/pre_next.png) no-repeat scroll 0 0px;display:block;height:50px;left:0;top:0;width:20px;z-index:20;margin-top:45px;}
.content_pre_next .next {background:transparent url(/images/main/pre_next.png) no-repeat scroll -80px 0;display:block;height:50px;right:0;top:0;width:20px;z-index:20;margin-top:45px;_margin-right:11px;}
.content_pre_next .pre:hover {background-position:0 -50px;}
.content_pre_next .next:hover {background-position:-80px -50px;}

/* 추천박람회 */
.expoList .titleimg {border-bottom:2px solid #E5E5E5;clear:both;	height:32px;position:relative;	_top:2px;}
.expoList {border: 1px solid #DDD; overflow: hidden; padding:5px; background-color:#fff;}
.expoList .exlist {width:230px;overflow:hidden;margin: 5px 0 5px 0;clear:both;}
.expoList p {width:75px;overflow:hidden;float:left;margin: 5px 0 5px 0;}
.expoList ul {width:150px;overflow:hidden;float:left;margin: 5px 0 5px 2px;}
.expoList .iname {letter-spacing:-1px;font-weight:bold;line-height:14px;}


/* TAB기사 */
.section .tab{margin:4px 0 10px}
.section .tab ul{height:24px;background:url(/images/sub/bg_tab_240_s4.gif) no-repeat;overflow:hidden}
.section .tab ul li{float:left;font-size:11px;padding-top:5px;letter-spacing:-1px;color:#666;text-align:center}
.section .tab ul li a{color:#666}
.section .tab ul li strong{color:#2f2f2f}
.section .tab ul.selected01{background-position:0 0}
.section .tab ul.selected02{background-position:0 -24px}
.section .tab ul.selected03{background-position:0 -48px}
.section .tab ul.selected04{background-position:0 -72px} 

.section3 {border: 1px solid #DDD;clear:both;background-color:#fff;}
.section3 .tab{margin:0px 0 10px;}
.section3 .tab ul{height:24px;background:url(/images/sub/bg_tab_250_s3_n.gif) no-repeat;overflow:hidden}
.section3 .tab ul li{float:left;font-size:11px;padding-top:5px;letter-spacing:-1px;color:#666;text-align:center}
.section3 .tab ul li a{color:#666}
.section3 .tab ul.selected0{background-position:0 0}
.section3 .tab ul.selected1{background-position:0 -24px}
.section3 .tab ul.selected2{background-position:0 -48px}
.section3 .tab ul.selected3{background-position:0 -72px} 
.section3 .select { font-weight: bold;color: #09F;letter-spacing:-1px;}

.tab3g260 {border: 1px solid #c2c2c2;clear:both;background-color:#fff;}
.tab3g260 .tab{margin:0px 0 10px;}
.tab3g260 .tab ul{height:24px;background:url(/images/sub/bg_tab_260_s3_n.gif) no-repeat;overflow:hidden}
.tab3g260 .tab ul li{float:left;font-size:11px;padding-top:5px;letter-spacing:-1px;color:#666;text-align:center}
.tab3g260 .tab ul li a{color:#666}
.tab3g260 .tab ul.selected01{background-position:0 0}
.tab3g260 .tab ul.selected02{background-position:0 -24px}
.tab3g260 .tab ul.selected03{background-position:0 -48px}
.tab3g260 .tab ul.selected04{background-position:0 -72px} 
.tab3g260 .select { font-weight: bold;color: #09F;letter-spacing:-1px;}


/*분야별 포토*/
.npartPhotoList{position:relative;	height:160px;}
.npartPhotoList ul {position:absolute;overflow:hidden;top:10px;}
.npartPhotoList li.f {}
.npartPhotoList li {display:inline;	float:left;	margin:2px 5px;position:relative;}
.npartPhotoList li p {border:1px solid #7C7C7C;background-color:#FFFFFF;display:block;overflow:hidden;height:85px;width:120px;vertical-align: center;}
.npartPhotoList li span {cursor:pointer;display:block;line-height:16px;padding-top:5px;width:130px;font-weight:bold;color:#7B7B7B;}
